Bug 58304 - reopen disabled account: olv
Summary: reopen disabled account: olv
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-14 16:41 UTC by Chia-I Wu
Modified: 2013-03-01 07:59 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments
my SSH key (398 bytes, text/plain)
2013-01-22 01:39 UTC, Chia-I Wu
Details
my GPG key (2.83 KB, text/plain)
2013-01-22 01:40 UTC, Chia-I Wu
Details

Description Chia-I Wu 2012-12-14 16:41:23 UTC
Hi,

My account (olv) was disabled because of an unintended "git push -f" to project mesa after a long inactivity[1].  I've replied to that thread to explain what happend, and was adviced to come here to ask for account reopening[2].


[1] http://lists.freedesktop.org/archives/mesa-dev/2012-July/023888.html
[2] http://lists.freedesktop.org/archives/mesa-dev/2012-December/031627.html
Comment 1 Kristian Høgsberg 2012-12-14 17:21:25 UTC
Acked by me.
Comment 2 Chia-I Wu 2013-01-19 06:33:26 UTC
It has been a while.  Do I need to provide any other info?
Comment 3 Tollef Fog Heen 2013-01-21 20:41:53 UTC
I would need a new gpg and ssh key to set this up, so please attach that to this bug and set the status back from NEEDINFO.
Comment 4 Chia-I Wu 2013-01-22 01:39:46 UTC
Created attachment 73418 [details]
my SSH key
Comment 5 Chia-I Wu 2013-01-22 01:40:29 UTC
Created attachment 73419 [details]
my GPG key
Comment 6 Chia-I Wu 2013-01-22 01:41:29 UTC
Keys attached.
Comment 7 Tollef Fog Heen 2013-03-01 07:59:17 UTC
Account reopened.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.